View Issue Details

IDProjectCategoryView StatusLast Update
0011898mantisbthtmlpublic2016-06-15 07:19
ReporterdhxAssigned Todhx 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.2.15 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0011898: Hyperlink issue summaries on my_view_page
Description

It'd be nicer if issue summaries on my_view_page were hyperlinks to the respective issue report. This increases the clickable area for users making it easier to navigate to the requested destination issue.

TagsNo tags attached.

Relationships

related to 0015721 closedgrangeway Functionality to consider porting to master-2.0.x 
related to 0017824 closedsyncguru Issue titles are underlined in My View page 
related to 0011893 closeddhx Patch: XHTML validity, semantics and styleability improvements 

Activities

grangeway

grangeway

2013-04-05 17:57

reporter   ~0036484

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

atrol

atrol

2016-06-15 04:57

developer   ~0053380

This is not fixed in final 1.3 as it's been changed again, see 0017824.
It's finally fixed in 2.0.x

Related Changesets

MantisBT: master b60c78f5

2010-05-09 11:09:49

dhx

Details Diff
Issue 0011898: Hyperlink issue summaries on my_view_page

It'd be nicer if issue summaries on my_view_page were hyperlinks to the
respective issue report. This increases the clickable area for users
making it easier to navigate to the requested destination issue.
mod - my_view_inc.php Diff File

Issue History

Date Modified Username Field Change
2010-05-09 07:08 dhx New Issue
2010-05-09 07:08 dhx Status new => assigned
2010-05-09 07:08 dhx Assigned To => dhx
2010-05-09 07:08 dhx Relationship added related to 0011893
2010-05-09 07:09 dhx Changeset attached => MantisBT master b60c78f5
2010-05-09 07:09 dhx Status assigned => resolved
2010-05-09 07:09 dhx Fixed in Version => 1.3.0-beta.1
2010-05-09 07:09 dhx Resolution open => fixed
2010-09-19 03:12 dhx Status resolved => closed
2013-04-05 17:57 grangeway Status closed => acknowledged
2013-04-05 17:57 grangeway Note Added: 0036484
2013-04-05 18:05 grangeway Relationship added related to 0015721
2013-04-06 03:44 dregad Status acknowledged => resolved
2013-04-06 07:20 grangeway Status resolved => acknowledged
2013-04-06 09:26 dregad Tag Attached: 2.0.x check
2013-04-06 09:26 dregad Status acknowledged => resolved
2013-10-18 15:36 atrol Product Version 1.3.0-beta.1 => 1.2.15
2014-09-23 18:05 grangeway Tag Detached: 2.0.x check
2014-12-08 00:34 vboctor Status resolved => closed
2016-06-15 04:57 atrol Note Added: 0053380
2016-06-15 07:19 dregad Relationship added related to 0017824